.carusal-card {
  display: flex;
  justify-content: space-between;
  width: 100%;
}
.ant-card-meta-avatar {
  width: 100% !important;
  height: 100% !important;
  margin-top: 30px !important;
  margin-bottom: 30px !important;
  padding-right: 0px !important;
}
.ant-card-meta {
  display: flex !important;
  flex-wrap: wrap !important;
  align-items: center !important;
  padding-left: 0px;
}
.ant-avatar.ant-avatar-circle.ant-avatar-image {
  width: 100% !important;
  height: 100% !important;
  padding-left: 0px;
}

.ant-skeleton.ant-skeleton-with-avatar.ant-skeleton-active {
  display: flex !important;
  flex-wrap: wrap !important;
  padding-left: 0px;
}
.ant-skeleton-header {
  width: 100% !important;
  height: 100% !important;
  padding-left: 0px !important;
  padding-right: 0px !important;
  margin-top: 6px;
  margin-bottom: 15px;
}
.ant-skeleton-avatar.ant-skeleton-avatar-lg.ant-skeleton-avatar-circle {
  border-radius: 0px !important;
  width: 100% !important;
  height: 200px !important;
  -webkit-border-radius: 0px !important;
  -moz-border-radius: 0px !important;
  -ms-border-radius: 0px !important;
  -o-border-radius: 0px !important;
  padding-left: 0px;
}

.Card {
  box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}
.ant-card-bordered {
  border: none;
}

.image-cover {
  margin-top: 8px;
  height: 195.5px !important;
  z-index: 2;
  background-image: url("../../public/assets/r1.jpg");
  width: 100% !important;
  background-size: cover;
  background-repeat: no-repeat;
  margin-top: 40px;
}
.icon-setting {
  color: #9a9a9a;
}
.ant-dropdown-menu-title-content a {
  color: #9a9a9a;
}

.icon-setting:hover,
.ant-dropdown-menu-title-content a:hover {
  color: #648dea !important;
}
.ant-dropdown-menu-item.ant-dropdown-menu-item-active {
  color: #648dea !important;
  svg:not(:root).svg-inline--fa {
    color: #648dea !important;
    .icon-setting {
      color: #648dea !important;
    }
  }
  .ant-dropdown-menu-item:hover,
  .ant-dropdown-menu-submenu-title:hover,
  .ant-dropdown-menu-item.ant-dropdown-menu-item-active,
  .ant-dropdown-menu-item.ant-dropdown-menu-submenu-title-active,
  .ant-dropdown-menu-submenu-title.ant-dropdown-menu-item-active,
  .ant-dropdown-menu-submenu-title.ant-dropdown-menu-submenu-title-active {
    background-color: #ecfbfa;
  }
}
.ant-dropdown-menu {
  position: relative;
  margin: 0;
  padding: 4px 4px;
  text-align: left;
  list-style-type: none;
  background-color: #fff;
  background-clip: padding-box;
  border-radius: 2px;
  outline: none;
  -webkit-box-shadow: 0 3px 6px -4px rgb(0 0 0 / 12%),
    0 6px 16px 0 rgb(0 0 0 / 8%), 0 9px 28px 8px rgb(0 0 0 / 5%);
  box-shadow: 0 3px 6px -4px rgb(0 0 0 / 12%), 0 6px 16px 0 rgb(0 0 0 / 8%),
    0 9px 28px 8px rgb(0 0 0 / 5%);
}
.p-partner-Detiales {
  text-align: right;
}
.image-cover-profile {
  width: 170px;
  height: 170px;
  position: absolute;
  bottom: -50px;
  left: 30px;
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  border: 5px solid white;
  padding: 0px;
}

@media (max-width: 767px) {
  .p-partner-Detiales {
    // text-align: left;
    // margin-bottom: 10px;
    text-align: right;
  }
  .image-cover-profile {
    width: 130px;
    height: 130px;
    border: 2px solid white;
    left: 20px;
  }
}

.Card-detiales {
  display: flex;
  align-items: center;
  padding: 2px;
  box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
}
.name-partner-childe {
  color: rgba(0, 0, 0, 0.85);
  margin-top: 12px;
  font-weight: 500;
  font-size: 16px;
  white-space: wrap;
  margin-bottom: 0px;
  font-family: "Poppins";
  line-height: 1.8;
  text-align: left;
}
.title-partner-childe {
  color: rgba(0, 0, 0, 0.45);
  text-align: left;
  white-space: wrap;
}
.card-patern-children-button {
  display: flex;
  justify-content: center;
  align-items: center;
  font-family: "Poppins";
  width: 100%;
  border-radius: 3px;
  gap: 4px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
}

.button-section-one {
  margin-bottom: 5px;
}

.button-switch {
  background-color: #6b6969 !important;

  color: white !important;
  border: none;
  cursor: pointer;
}
.button-Delete {
  background-color: #f83654 !important;
  color: white !important;
  border: none;
  cursor: pointer;
}
.button-Add {
  background-color: #23b7e6db !important;
  color: white !important;
  border: none;
  cursor: pointer;
}
.button-show {
  background-color: #3fd293 !important;
  color: white !important;
  border: none;
  cursor: pointer;
}

.card-partner-children-body-p-active {
  position: absolute;
  background-color: #2d6a98;
  color: white;
  font-family: "Poppins";
  width: 100px;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  top: 10px;
  left: 0px;
  text-align: center;
  z-index: 5;
}
.card-partner-children-body-p-notAcitve {
  position: absolute;
  background-color: #f63658;
  color: white;
  font-family: "Poppins";
  width: 100px;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  top: 10px;
  left: 0px;
  text-align: center;
  z-index: 5;
}

.icon-edit {
  position: absolute;
  right: 0px;
  top: 4px;
}
@media (max-width: 992px) {
  .partner-detials-card {
    justify-content: space-between;
  }
}
.partner-detials-card {
}
